{
  "assets-sort-type": "name",
  "collision-matrix": [
    [
      false,
      null,
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      false
    ],
    [
      false,
      false,
      true,
      true,
      true,
      true,
      true,
      true,
      true,
      true,
      true,
      null,
      false
    ],
    [
      false,
      true,
      false,
      null,
      null,
      null,
      null,
      null,
      null,
      false,
      null,
      null,
      true
    ],
    [
      false,
      true,
      false,
      false,
      null,
      null,
      null,
      null,
      null,
      null,
      null,
      null,
      true
    ],
    [
      false,
      true,
      false,
      false,
      false,
      null,
      null,
      null,
      null,
      null,
      null,
      null,
      true
    ],
    [
      false,
      true,
      false,
      false,
      false,
      false,
      null,
      null,
      null,
      null,
      null,
      null,
      true
    ],
    [
      false,
      true,
      false,
      false,
      false,
      false,
      false,
      null,
      null,
      null,
      null,
      null,
      true
    ],
    [
      false,
      true,
      false,
      false,
      false,
      false,
      false,
      false,
      null,
      null,
      null,
      null,
      true
    ],
    [
      false,
      true,
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      null,
      null,
      null,
      true
    ],
    [
      false,
      true,
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      null,
      true
    ],
    [
      false,
      true,
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      false
    ],
    [
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      true,
      false,
      false
    ],
    [
      false,
      false,
      true,
      true,
      true,
      true,
      true,
      true,
      true,
      false,
      false,
      false,
      false
    ]
  ],
  "design-resolution-height": 640,
  "design-resolution-width": 960,
  "excluded-modules": [
    "VideoPlayer",
    "WebView",
    "StudioComponent",
    "Native Socket",
    "Geom Utils",
    "3D",
    "3D Primitive",
    "3D Physics/cannon.js",
    "3D Physics/Builtin",
    "3D Particle",
    "SafeArea"
  ],
  "facebook": {
    "appID": "",
    "audience": {
      "enable": false
    },
    "enable": false,
    "live": {
      "enable": false
    }
  },
  "fit-height": true,
  "fit-width": true,
  "group-list": [
    "default",
    "Player",
    "GD",
    "Opplvdai",
    "boli",
    "dici",
    "lvdai",
    "shandian",
    "tanhuang",
    "BgCollision",
    "ding",
    "CliGD",
    "GetP"
  ],
  "last-module-event-record-time": 1731910943129,
  "simulator-orientation": false,
  "simulator-resolution": {
    "height": 640,
    "width": 960
  },
  "start-scene": "ebc13ba9-25b3-4404-82e3-04ed8482b95f",
  "use-customize-simulator": true,
  "use-project-simulator-setting": false,
  "migrate-history": [
    "cloud-function"
  ]
}
